/* responsive layout */
.mainnavigation.mobile { display:none; }
.topsearchcontainer.mobile { display:none; }

@media only screen and (max-width: 1660px){
	.navigationblockleft { width: 64%; }
	.navigationblockright { width: 24%; }
	#access a, #accessmobile a { padding-left:20px; padding-right:20px; font-size: 22px; }
	.donation #access .menu a, .donation #access .menu li.trialbtn a { font-size:20px; }
	.searchbtn { font-size:114.6px; }
	#access ul ul, #accessmobile ul ul { top:114.6px; }
	.infotable { max-width:100%; right: 0; }
	.sectionwithsidenav_container.separate_section .sectioncontentwrap .sectioncontentbox { max-width: 100%; padding-right: 0; }
	.sectionlisting { width: calc(100% - 280px); }
	.sectionwithsidenav_container.separate_section .sectioncontentcontainer, .sectionwithsidenav_container.separate_section .sectionmaincontent, .sectioncontentcontainer, .sectionmaincontent { padding-left: 60px; padding-right: 60px; }
	.sectioncontentbox .boxright { padding-left: 50px; }
	.sectioncontentwrap.even .sectioncontentbox .boxright { padding-right: 60px; }
	.infotable table tr td { padding:25px 30px; }
	.sectionmaincontent { padding-top:50px; }
}

@media only screen and (max-width: 1620px){
	.parallaxbanner.video .verticalcontent { font-size:65px; }
}

@media only screen and (max-width: 1600px){
	.sectionwithsidenav { width: 280px; padding: 100px 35px; }
}

@media only screen and (max-width: 1520px){
	.who_we_are_top_box_middle { padding-top:2%; }
	.who_we_are_box_title_wrap { top: -72px; }
}

@media only screen and (max-width: 1490px){
	.headerleft { width:9%; }
	.donation #access .menu li { padding-left:0; }
	#access a, #accessmobile a { padding-left:13px; padding-right:13px; }
	.navigationblockleft { width: 61%; }
	.navigationblockright { width: 27%; }
}

@media only screen and (max-width: 1400px){
	.who_we_are_box_title { font-size:95px; }
	.who_we_are_top_box_middle { font-size:22px; }
	.instagrambox .instagramboxleft { width: 18.285714%; }
	.instagrambox .instagramboxright { width: 81.714285%; }
}

@media only screen and (max-width: 1330px){
	.headerleft { width:8%; }
	.donation #access .menu a, .donation #access .menu li.trialbtn a { font-size:19px; }
	.navigationblockleft { width:63%; }
	.topsearchcontainer { margin:0; }
}

@media only screen and (max-width: 1300px){
	.highlightthumbsliderwrapper { padding-left:65px; padding-right:65px; }	
	.highlightthumbslidercontainer .owl-theme .owl-controls .owl-buttons div.owl-prev { left: -55px; }
	.highlightthumbslidercontainer .owl-theme .owl-controls .owl-buttons div.owl-next { right:-55px; }
}

@media only screen and (max-width: 1280px){
	.who_we_are_box_title_wrap { top: -48px; }	
	.featuredinstructorboxleft { padding-left:4%; padding-right:4%; }
}

@media only screen and (max-width: 1230px){
	body { min-width:320px; }
	#header , .footerlinkwrapper , .newslettercontainer , .memberslidercontainer , .videotwittercontainer , .featuredtestimonialcontainer , .featurednewscontainer , .banner, .breadcrumbswrapper .breadcrumbs, #container , .maincontent.newsdetail { width:100%; padding:0; }
	.parallaxcontent, .normalblockcontainer, .sportblockcontainer , .blockwithimage .blockcontent , .testimonialcontainer { width:100%; }
	.headerleft , .headerright { float:none; margin:auto; position:relative; height:auto; text-align: center; }
	img { height:auto; }
	.mobileclearer { clear:both; }
	
	.headerright { display:none; }
	.headerleft { display:none; }
	.mobileblock , .mobilenavigationblock { display:block; position:relative; }
	#main { padding:0; }
	.mobileblock .logobox { position:absolute; top:0; left:0; right:0; margin:auto; height: 100%; width: 95px; }
	.logocontainer a { /*display:none;*/ padding:0; }
	.logocontainer a.mobilelogo { display:block; }
	
	#wrapper { padding:0; }
	
	/* header */
	.headerouterwrapper { /*position:relative; background:#fff; top:0;*/ }
	.headerouterwrapper.fixed { /*position:fixed;*/ }
	.headerwrapper { position:relative; border:0; padding:0; }
	.logocontainer { margin:auto; padding:0; height: 100%; }
	.logocontainer table { width:100%; height:100%; }
	.logocontainer table tr td { vertical-align:middle; }
	.logocontainer img { margin:auto; padding:0; }
	#header .socialcontainer { display:none; }
	.topbar { position:absolute; top:0; right:0; }
	
	.headerblockcontainer { margin: 0 0 17px; float: none; text-align: center; border: 1px solid #6B6B6B; background: #504E4E; padding: 15px 25px; }
	.languagebox { float:none; margin: auto; text-align:center; }
	.headercontactblock.last { margin:0; }
	.headerblockcontainer table { width:100%; }
	.headercontactblock { display:block; margin:0; }
	
	.booknowmenu { position:relative; top:0; float:right; margin: 0 5px 0 0; }
	.booknowmenu a { background:none; padding:23px 15px 18px; }
	
	.mobileblock { border-top:0; }
	.mainnavigation , .topsearch { display:none; }
	.mainnavigation.mobile .topsearchmobile { display:block; position:absolute; top:0; right:0; margin:0; }
	.mainnavigation.mobile .topsearchmobile .searchbtn.active { display:none; }
	.mainnavigation.mobile .topsearchmobile .searchbtn { background:url(images/searchbtn.svg) no-repeat center; width:37px; height:37px; float:right; padding:0; border: 0; }
	.mainnavigation.mobile .topsearchmobile .searchbtn:hover { background-color: #3c8abc; }
	.mainnavigation.mobile .topsearchmobile .topsearchbox { position: relative; top: 0; left: 0; float: right; padding:5px 0; background:none; border:0; display:none; }
	.mainnavigation.mobile .topsearchmobile .topsearchbox fieldset input { border-color:#fff; padding: 5px 10px; }
	.mainnavigation.mobile .topsearchmobile .topsearchbox input[type="submit"] { padding: 7px 10px; height: 26px; background: #3c8abc; } 
	
	.mainnavigation.mobile { display:block; margin:0; position:relative; text-align:left; z-index: 10; float: left; width: 70px; }
	.menuicon { background:url(images/menuicon.svg) no-repeat center; width:100%; height:67px; float: none; padding: 0; cursor:pointer; }
	.menuicon:hover , .menuicon.active { background-image: url(images/menuicon_active.svg); background-color:#272727; float:none; }
	.mobilenavigationblock .mainnavigation.mobile { float:none; width:100%; height: auto; max-height: 400px; overflow-y: auto; }
	.mobilenavigationblock #accessmobile { clear:both; display:none; background: #272727; padding:15px 0 0; }
	.mobilenavigationblock #accessmobile.donation { padding-bottom:15px; padding-top:0; }
	.mobilenavigationblock #accessmobile .menu-header li { float:none; margin:0; display: block; border:0; }
	.mobilenavigationblock #accessmobile .menu-header li a , .mainnavigation #accessmobile .menu-header li.home a { color:#fff; padding:10px 25px; background:none; text-indent:0; border: 0; font-size:17px; }
	.mobilenavigationblock #accessmobile .menu-header li a:hover , .mobilenavigationblock #accessmobile a.expand , .mobilenavigationblock #accessmobile .menu-header li.menu-item-has-children a:hover , .mainnavigation #accessmobile .menu-header li.home a:hover { color:#febf3d; }
	.mobilenavigationblock #accessmobile .menu-header li.menu-item-has-children:hover a , .mobilenavigationblock #accessmobile .menu-header li.menu-item-has-children.current-menu-ancestor a { color:#fff; /*background:#464646;*/ }
	.mobilenavigationblock #accessmobile .sub-menu { position: relative; top: 0; left: 0; float: none; padding: 0; margin: 0; width: 100%; background:none; }
	.mobilenavigationblock #accessmobile .menu-header .sub-menu li a , .mobilenavigationblock #accessmobile .menu-header ul li.menu-item-has-children li.menu-item-has-children a { padding: 12px 40px; background-image:none; background: none; color:#fff; font-size:14px; }
	.mobilenavigationblock #accessmobile .menu-header .sub-menu li li a, .mobilenavigationblock #accessmobile .menu-header ul li.menu-item-has-children li.menu-item-has-children li a { background: url(images/meganavarrow.png) no-repeat 40px center; padding: 9px 55px; color:#c3c3c3; }

	.mobilenavigationblock #accessmobile .menu-header li.menu-item-has-children:hover ul a , .mobilenavigationblock #accessmobile .menu-header li.menu-item-has-children.current-menu-ancestor ul a { color:#fff; background:none; font-size:14px; }
	.mobilenavigationblock #accessmobile .menu-header .sub-menu li a:hover , .mobilenavigationblock #accessmobile .menu-header li.menu-item-has-children:hover ul a:hover , .mobilenavigationblock #accessmobile .menu-header li.menu-item-has-children.current-menu-ancestor ul a:hover , .mobilenavigationblock #accessmobile .menu-header li.menu-item-has-children:hover a { color:#febf3d; }
	.mobilenavigationblock #accessmobile .menu-header .sub-menu li li:hover a, .mobilenavigationblock #accessmobile .menu-header ul li.menu-item-has-children li.menu-item-has-children li:hover a { background: url(images/meganavarrow_hover.png) no-repeat 40px center; }
	
	.mobilenavigationblock #accessmobile.donation .menu-header li a span {  }
	.mobilenavigationblock #accessmobile.donation .menu-header li:last-child a span { background: #f2321a; font-weight: bold; padding: 12px 25px 9px 35px; position: relative; display: inline-block; color: #fff; }
	.mobilenavigationblock #accessmobile.donation .menu a span:before { content: ""; display: block; width: 0; height: 0; border-top: 23px solid transparent; border-bottom: 23px solid transparent; border-left: 23px solid #272727; position: absolute; top: 0; left: -1px; }
	.mobilenavigationblock #accessmobile.donation .menu-header li a span.navarrow { display:none; }
	
	#accessmobile .linklabel { padding:0; }
	.navigationcontainer { width:100%; }

	.newslettercontainer { padding:40px 0; }
	.newslettertitle, .newslettersubtitle { display:block; }
	.newslettertitle, .newslettersubtitle, .newsletterinput { padding:0; }
	.newslettersubtitle { margin: 5px 0 10px; }
	
	.featurednewsbox .newscaption { font-size:85%; }
	
	.topsearchcontainer { display:none; }
	.topsearchbox { margin:0; width: 100%; padding:0; display:none; position: relative; float:none; top:0; border:0; box-shadow: none; right:0; }
	.mobilenavigationblock .topsearchcontainer.mobile { position:relative; border-top: 0; float:none; }
	.topsearchcontainer.mobile { margin: 0; /*position: absolute; top: 0; right: 0;*/ z-index: 10; display: block; }
	.topsearchcontainer.mobile .searchbtn { width:60px; height:67px; display:block; background:none no-repeat center; background-image:url(images/searchbtn.svg); }
	.topsearchcontainer.mobile .searchbtn:hover , .topsearchcontainer.mobile input[type="submit"]:hover { background-image:url(images/searchbtn_active.svg); }
	.topsearchcontainer.mobile .searchbtn.active { background-image:url(images/hide.svg); }
	.topsearchcontainer.mobile .searchbtn.active:hover { background-image:url(images/hide_active.svg); }
	.topsearchcontainer.mobile fieldset input { padding: 15px 49px 15px 25px; width: 100%; height:auto; font-size: 14px; line-height:14px; box-sizing: border-box; background:#383838; color:#fff; }
	.topsearchcontainer.mobile input[type="submit"] { height: 49px; width: 49px; position: absolute; top: 0; right: 0; background-image: url(images/searchbtn_mobile.svg); }
	.mobilenavigationblock .topsearchcontainer.mobile .searchbtn:hover , .mobilenavigationblock .topsearchcontainer.mobile input[type="submit"]:hover { background-image:url(images/searchbtn_mobile_active.svg); }
	.topsearchbox fieldset { float:none; width:100%; }
	.mobilenavigationblock .topsearchcontainer.mobile .searchbtn { border-top: 1px solid #D6D6D6; }
	.topsearchbox input::-webkit-input-placeholder {
	   color: #c3c3c3;
	}
	.topsearchbox input:-moz-placeholder { /* Firefox 18- */
	   color: #c3c3c3;  
	}
	.topsearchbox input::-moz-placeholder {  /* Firefox 19+ */
	   color: #c3c3c3;  
	}
	.topsearchbox input:-ms-input-placeholder {  
	   color: #c3c3c3;  
	}
	.topsearchbox textarea:-ms-input-placeholder {  
	   color: #c3c3c3;  
	}
	
	.whatsapp_btn { width: 50px; bottom: 75px; }
	.instagram_btn { width: 50px; bottom: 130px; }
	.trial_btn { width: 50px; bottom: 185px; }
	.instagram_btn.bottom { bottom: 72px; }
	.trial_btn.bottom {  bottom: 125px; }
	.backtotop a { width: 50px; height: 50px; }
	
	.socialbuttonslist .whatsapp_btn { width:auto; }
	.socialbuttonslist .instagram_btn { width:auto; }
	
	/* page */
	.who_we_are_box_title_wrap { top: 0; padding:15px 0 70px; }	
	.parallaxbanner.directions .videoblock .boxleft { width: 35%; }
	.parallaxbanner.directions .videoblock .boxright { width: 65%; }
	.parallaxbanner.directions .detailboxleft { float:none; width:100%; padding:0; }
	.parallaxbanner.directions .detailboxright { float:none; width:100%; padding:30px 0 0; }
	.parallaxbanner.directions .detailbox { padding-left:70px; padding-right:50px; }
}

@media only screen and (max-width: 1200px){
	.parallaxbanner.video .videoblock .boxleft { float: none; width: 100%; height:600px; }
	.parallaxbanner.video .videoblock .boxright { float: none; width: 100%; }
	.parallaxbanner.video .bg { position: absolute; top: -25%; right: 0; width: 67%; }
}

@media only screen and (max-width: 1150px){
	.parallaxbanner.tabs .contenttabs .resp-tabs-list li { font-size:18px; } /* 22px */
	
	.instagrambox .instagramboxleft { width: 21.285714%; }
	.instagrambox .instagramboxright { width: 78.714285%; }
	.sectioncontentbox .boxleft { width: 100%; display: block; }
	.sectioncontentbox .boxleft img { width:100%; }
	.sectioncontentbox .boxright { width: 100%; padding: 80px 0 0; }
	.sectioncontentwrap.even .sectioncontentbox .boxright { padding-right:0; }
	.sectioncontentwrap.even .sectioncontentbox .boxleft { display:block; }
	.sectioncontentwrap.even .sectioncontentbox .boxleft.bottom { display:none; }
}

@media only screen and (min-width: 1096px){
	/*.bannerwrapper .item, .pagebannerimage { background:none !important; }	
	.pagetitlewrapper img { visibility:visible; }*/
}

@media only screen and (max-width: 1095px){
	.bannertitle { font-size: 65px; }
	.bannersubtitle { font-size: 28px; }
	.banner .bannerbtn a { font-size:16px; }
	h1.large { font-size:60px; }
	h1, .pagetitlecontainer .pagetitle h1 { font-size:55px; } /* 60px */
	.parallaxbanner.titleleft .blocktitle h1, h2, .parallaxbanner.tabs .contenttabs .resp-tab-content h2 { font-size:46px; } /* 50px 52px */
	.eventboxwrap .eventtitle, .entry-title a { font-size: 30px; } /* 40px */
	.highlightslidetitle h3 { font-size:50px; } /* 68px */
	.pagetitlecontainer .pagesubtitle { font-size:26px; } /* 38px */
	.highlightslide, .missionvisionbox .boxleft, .missionvisionbox .boxright, .parallaxbanner.tabs .contenttabs .resp-tab-content h3, .instructordetailbox .shortdesc, .infotitle { font-size:22px; } /* 25px */
	.contenttabs .resp-tabs-list li { font-size:21px; } /* 22px */
	.highlightthumbslider .highlightslidethumbtitle { font-size:19px; } /* 22px */
	.parallaxbanner.titleleft .btn a, .infosubtitle { font-size:17px; } /* 20px */
	.btn a, .highlightthumbslider a { font-size:14px; } /* 17px 15px */
	
	.bannerwrapper .bannerimage { background: no-repeat center; background-size: cover; padding-left: 6%; }
	.bannerwrapper .bannerimage img { min-height: 600px; visibility: hidden; }
	.banner .tablewrap table tr td { padding:0 6% 0 12%; }
	.banner .owl-theme .owl-pagination { left: 15px; }
	.featuredinstructorboxleft { float:none; width:100%; padding-top: 110px; }
	.featuredinstructorboxright { float:none; width:100%; }
	.featuredinstructorbox .btn { padding: 0 0 25px; }
	.featuredinstructorboxright { padding:0 4px; }
	.featuredinstructorbox .instructorbox, .featuredinstructorbox .instructorbox.firstrow { padding: 4px; }
	.pagetitlecontainer { padding-left:25px; padding-right:25px; }
	.missionvisionbox .boxright { padding-left:35px; padding-right:35px;  }
	.missionvisionbox .boxleft { padding-left:35px; padding-right:35px;  }
	
	.bannerwrapper .bannerimage, .banner .bannervideo { width:100%; float:none; }
	.banner .bannervideo video { min-height:600px; } 
}

@media only screen and (max-width: 990px){
	.parallaxbanner.tabs .contenttabs .resp-tabs-list li { font-size:17px; } /* 18px */
	
	.parallaxbanner.tabs .contenttabs .resp-tabs-list li{ width:calc(33.333% - 15px); padding: 15px 15px; border-radius: 20px; }
	.parallaxbanner.tabs .boxleft { float:none; width:100%; padding: 0 0 50px; }
	.parallaxbanner.tabs .boxright { float:none; width:100%; }
	.parallaxbanner.tabs .contenttabs .resp-tab-content { padding-top:60px; }
	.instructorbox { width:33.333%; }
	.instructorslisting .mobileclearer.third { display:block; }
	.instructorslisting .clearer { display:none; }
	.instructordetailbox .boxleft { float:none; width:100%; padding:0 0 35px; }
	.instructordetailbox .boxright { float:none; width:100%; }
	.search .product, .hentry { padding-left:25px; padding-right:25px; }
	.parallaxbanner.private_classes .parallaxcontent .blockimage { float:none; width:100%; }
	.parallaxbanner.private_classes .parallaxcontent .blockimage img { margin:auto; }
	.parallaxbanner.private_classes .parallaxcontent .blockcontent { float:none; width:100%; }
}


@media only screen and (max-width: 950px){
	.instagrambox .instagramboxleft { float:none; width:100%; background-image: url(images/instagrambg_mobile.jpg); padding:80px 25px; }
	.instagrambox .instagramboxright { float:none; width:100%; }
	.parallaxbanner.titleleft .blocktitle { display:block; width:100%; padding: 0 0 25px; }
	.parallaxbanner.titleleft .blockcontent { display:block; width:100%; }
}

@media only screen and (max-width: 860px){
	.who_we_are_box_title { font-size: 66px; }
	h2 { font-size: 42px; } /* 52px */
	.buttonsbox .btn a, body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] { font-size:17px; } /* 20px */
	
	#footer { background-size: auto; }
	.bottombarleft { float:none; width:100%; padding:0; }
	.bottombarright { float:none; width:100%; padding:0; }
	#footer .socialcontainer { float:none; width:100%; padding:0 35px 35px 0; }
	.newsletterwrapper { float:none; width:100%; }
	.who_we_are_top_box_first { float: none; width: 100%; padding-bottom: 25px; }
	.who_we_are_top_box_middle { float: none; width: 100%; }
	.who_we_are_top_box_last { float: none; width: 100%; padding: 0 0 55px; }
	.who_we_are_top_box_first img, .who_we_are_top_box_last img, .who_we_are_bottom_box .who_we_are_bottom_box_right img { margin:auto; }
	.who_we_are_bottom_box .who_we_are_bottom_box_left { float:none; width:100%; }
	.who_we_are_bottom_box .who_we_are_bottom_box_right { float:none; width:100%; padding: 35px 0 0; }
	.who_we_are_container .iconsboxesummary { padding-left:0; padding-right:0; }
	.highlightthumbslider a { padding:25px 15px; }
	.parallaxbanner.instructors .instructorcategorybox { padding-top:15px; }
	.parallaxbanner.instructors .parallaxcontentwrap { padding-bottom:25px; }
	.parallaxbanner.instructors .clearer, .parallaxbanner.instructors .mobileclearer { padding:0; }
	.sectionwithsidenav { width:100%; float:none; padding-top:0; padding-bottom:0; text-align: center; position: relative; z-index: 1; }
	.sectionlisting { width:100%; float:none; }
	.sidenavitem { display:inline-block; *display:inline; zoom:1; vertical-align:top; }
	.sectionwithsidenav .sticky { background: #1b1b1b; padding:15px 0; }
	.sidenavboxtitle { padding:0 0 10px; }
	.parallaxbanner.directions .videoblock .boxleft { float:none; width: 100%; height: 400px; }
	.parallaxbanner.directions .videoblock .boxright { float:none; width: 100%; }
	.parallaxbanner.directions .detailbox { padding:80px 25px; }
	.parallaxbanner.form .blockcontent { padding-left:30px; padding-right:30px; }
	body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] { border-radius:20px; }
	.mobileonly { display:block; }
	.desktoponly { display:none; }
}

@media only screen and (max-width: 786px){
	.recentpostwrapper .eventboxwrap .eventtitle { font-size:22px; }
	.contenttabs .resp-tabs-list li { font-size: 19px; }
	.sidenavitem { font-size:15px; }
	
	.parallaxbanner.mission_vision .parallaxcontentwrap { padding-left:25px; padding-right:25px; }
	.testimonialswrapper { padding-left:35px; padding-right:35px; }
	.parallaxbanner.testimonials .parallaxcontentwrap { padding-left:25px; padding-right:25px; padding-bottom: 150px; }
	.testimonialswrapper .owl-theme .owl-controls .owl-buttons { position:relative; }
	.testimonialswrapper .owl-theme .owl-controls .owl-buttons div.owl-prev, .testimonialswrapper .owl-theme .owl-controls .owl-buttons div.owl-next { position:relative; bottom: -170px; margin:5px; }
	.testimonialswrapper .owl-theme .owl-controls .owl-buttons div.owl-prev { left: 0; }
	.testimonialswrapper .owl-theme .owl-controls .owl-buttons div.owl-next { right: 0; }
	.eventboxwrap .eventbox .leftbox { float:none; width:100%; }
	.eventboxwrap .eventbox .rightbox { float:none; width:100%; padding:40px 0 0; }
	.eventboxwrap .eventshortdesc { padding-top:15px; }
	.contenttabs .resp-tabs-list li { padding-left: 10px; padding-right: 10px; }
	.missionvisionbox .boxleft { float:none; width:100%; padding:0 0 25px; }
	.missionvisionbox .boxmiddle { float:none; width:100%; padding:0 0 45px; }
	.missionvisionbox .boxright { float:none; width:100%; padding:0 0 35px; }
	.instructorbox { width:50%; }
	.instructorslisting .mobileclearer.third { display:none; }
	.instructorslisting .clearer { display:block; }
	.sectionwithsidenav_container.separate_section .sectioncontentcontainer, .sectionwithsidenav_container.separate_section .sectionmaincontent, .sectionwithsidenav, .sectionmaincontent, .sectioncontentcontainer { padding-left:25px; padding-right:25px; }
	.separate_section .sectioncontentwrap { padding-bottom:40px; }
	.parallaxbanner.registration_form .blockcontent { padding-left:30px; padding-right:30px; }
	.trial_btn { display:block; }
	
	.banner .item.videobanner .bannerimage { display:none; }
	.bannervideo { position:relative; width:auto; height:auto; }
	/*.bannervideo video { width: auto !important; height: auto !important; }*/
	
	.recentpostwrapper .eventboxwrap { float: none; padding:0 0 65px; width: 100%; }
	.recentpostwrapper .eventboxwrap img { width:100%; }
	.recentpostwrapper { padding-bottom:50px; }
}

@media only screen and (max-width: 690px){
	.instructorname { font-size:16px; } /* 22px */
	.instructorbox { font-size:15px; } /* 17px */
	
	.featuredinstructorbox .instructorbox { width:50%; }
	.featuredinstructorbox .clearer { display:none; }
	.featuredinstructorbox .mobileclearer { display:block; }
	.testimonialswrapper .quote { width: 56px; height: 37px; }
}

@media only screen and (max-width: 580px){
	.bannertitle { font-size: 46px; }
	.bannersubtitle { font-size: 24px; }
	.banner .bannerbtn a { font-size:14px; }
	
	.operation_details_box_left { float:none; width:100%; padding:0 0 10px; }
	.operation_details_box_right { float:none; width:100%; padding:25px 0 0; }
	.banner .bannerbtn a { padding:13px 20px 9px; }
	.who_we_are_container .iconsbox { width:50%; padding: 0 15px 25px; }
	.who_we_are_container .iconsboxes .clearer { display:none; }
	.who_we_are_container .iconsboxes .mobileclearer { display:block; }
}

@media only screen and (max-width: 490px){
	.highlightslidecontent { bottom:230px; }	
	.infoboxwrapper { left: 7%; }
}

@media only screen and (max-width: 450px){
	.parallaxbanner.tabs .contenttabs .resp-tabs-list li { width:100%; margin: 5px 0; }	
	h1, .pagetitlecontainer .pagetitle h1 { font-size:52px; }
}

@media only screen and (max-width: 380px){
	.parallaxbanner.video .verticalcontent { font-size:50px; }
	
	.who_we_are_container .iconsbox { width:100%; float:none; }
	.featuredinstructorbox .instructorbox, .instructorbox { width:100%; float:none; }
	.infoboxwrapper { left: 4%; width:235px; padding: 25px 20px 8px; }
	.parallaxbanner.video .videoblock .boxleft { height:500px; }
	.infoboxwrapper .infoblock .infoblockcontent { font-size: 13px; }
}